<?php 
$lang['my_vendor_store_info'] = 'Mô-đun thương mại điện tử cho phép bạn tải lên các sản phẩm ảo và kỹ thuật số của mình và chia sẻ với các chi nhánh hệ thống để quảng bá sản phẩm của bạn.';
$lang['my_vendor_market_tools_info'] = 'Mô-đun Công cụ Thị trường cho phép bạn thêm chương trình liên kết của mình và tạo biểu ngữ không giới hạn và chia sẻ với các chi nhánh hệ thống để quảng bá sản phẩm và dịch vụ của bạn.';
$lang['my_vendor_store'] = 'Cửa hàng';
$lang['my_vendor_products'] = 'Sản phẩm của tôi';
$lang['create_product'] = 'Đi đến Sản phẩm';
$lang['my_vendor_coupons'] = 'Phiếu giảm giá của tôi';
$lang['create_coupon'] = 'Đi tới Phiếu giảm giá';
$lang['my_vendor_store_settings'] = 'Thiết đặt Cửa hàng';
$lang['my_vendor_go_to_setting'] = 'Đi tới Thiết đặt';
$lang['my_vendor_market_tools'] = 'Công cụ thị trường';
$lang['my_vendor_market_programs'] = 'Chương trình';
$lang['my_vendor_create_program'] = 'Đi đến Chương trình';
$lang['my_vendor_market_ads'] = 'Chiến dịch';
$lang['my_vendor_create_ads'] = 'Đi tới Chiến dịch';
$lang['my_vendor_integrations'] = 'Tích hợp';
$lang['my_vendor_integration_tools'] = 'Đi tới Công cụ';
$lang['page_title_my_vendor_panel'] = 'Bảng điều khiển nhà cung cấp';
$lang['page_title_my_deposits'] = 'tiền gửi của tôi';
$lang['have_an_account'] = 'Có tài khoản không? Đăng nhập ngay';
$lang['get-downloads'] = 'Tải';
$lang['get-terms'] = 'Điều kiện';
$lang['contact-us'] = 'Liên hệ với chúng tôi';
$lang['sign_up_new'] = 'Đăng ký';
$lang['i_am_already_a_member'] = 'Tôi đã là một thành viên rồi!';
$lang['dont_have_an_account_yet'] = 'Chưa có tài khoản?';
$lang['forgot_your_password'] = 'Quên Mật khẩu?';
$lang['back_to_homepage'] = 'Quay lại Trang chủ';
$lang['my_links'] = 'Liên kết của tôi';
$lang['my_transactions'] = 'Giao dịch của tôi';
$lang['already_have_an_account'] = 'Đã có tài khoản chưa?';
$lang['dont_have_an_account_yet?'] = 'Chưa có tài khoản? ';
$lang['page_title_membership_purchase_details'] = 'Chi tiết mua hàng';
$lang['page_title_my_activity'] = 'HOẠT ĐỘNG';
$lang['page_title_purchase_history'] = 'Lịch sử Kế hoạch';
$lang['page_title_purchase_plan_expire'] = 'Gói Hết hạn';
$lang['page_title_buy_membership'] = 'Mua gói thành viên';
$lang['page_title_contact_admin'] = 'LIÊN HỆ VỚI NGƯỜI QUẢN TRỊ';
$lang['page_title_market_tools'] = 'CÔNG CỤ THỊ TRƯỜNG';
$lang['page_title_programs'] = 'Chương trình nhà cung cấp';
$lang['page_title_campaigns'] = 'Chiến dịch';
$lang['page_title_plugins'] = 'Plugins';
$lang['page_title_store'] = 'CỬA HÀNG ĐỊA PHƯƠNG';
$lang['page_title_products'] = 'Sản phẩm';
$lang['page_title_coupons'] = 'Coupons';
$lang['page_title_settings'] = 'Khung cảnh';
$lang['page_title_vendor_dashboard'] = 'NHÀ CUNG CẤP DASHBAORD';
$lang['page_title_purchase_plan'] = 'Gói thành viên mua hàng';
$lang['usercontrol_integration_orders'] = 'Đơn đặt hàng tích hợp';
$lang['usercontrol_integration_mywallet'] = 'Ví Tích hợp';
$lang['page_title_usercontrol_plugins'] = 'Tích hợp';
$lang['page_title_usercontrol_instructions'] = 'Hướng dẫn tích hợp';
$lang['page_title_integration_tools'] = 'Công cụ Tích hợp Nhà cung cấp';
$lang['page_title_edit_ads'] = 'Sửa Quảng cáo';
$lang['page_title_edit_programs'] = 'Sửa Chương trình Nhà cung cấp';
$lang['info_lbl_product_owner'] = 'Số tiền mà chủ sở hữu sản phẩm sẽ nhận được sau khi bán';
$lang['info_lbl_admin'] = 'Quản trị viên hoa hồng sẽ nhận được';
$lang['info_lbl_product_other_affiliate'] = 'Chi nhánh ủy ban sẽ có được ai chia sẻ sản phẩm này';
$lang['page_title_form_manage'] = 'Quản lý Biểu mẫu';
$lang['page_title_form'] = 'Froms';
$lang['page_title_form_coupon_manage'] = 'Quản lý Phiếu giảm giá Biểu mẫu';
$lang['page_title_form_coupon'] = 'Phiếu giảm giá biểu mẫu';
$lang['page_title_product_coupon'] = 'Danh sách phiếu giảm giá sản phẩm';
$lang['page_title_product_coupon_manage'] = 'Quản lý phiếu giảm giá sản phẩm';
$lang['vendor_orders'] = 'ĐƠN ĐẶT HÀNG CỦA NHÀ CUNG CẤP';
$lang['vendor_unpaid_amount'] = 'SỐ TIỀN CHƯA THANH TOÁN CỦA NHÀ CUNG CẤP';
$lang['vendor_on_hold amount'] = 'SỐ TIỀN TẠM GIỮ CỦA NHÀ CUNG CẤP';
$lang['vendor_paid_amount'] = 'NHÀ CUNG CẤP ĐÃ THANH TOÁN SỐ TIỀN';
$lang['vendor_in_request_amount'] = 'NHÀ CUNG CẤP TRONG SỐ TIỀN YÊU CẦU';
$lang['page_title_videoupload'] = 'Video Upload';
$lang['page_title_updateproduct'] = 'Cập nhật Sản phẩm';
$lang['page_title_productupload'] = 'Hình ảnh tải lên sản phẩm';
$lang['product_status_change_to_0'] = 'Thay đổi trạng thái sản phẩm thành Đánh giá';
$lang['product_status_change_to_1'] = 'Thay đổi trạng thái sản phẩm thành đã được phê duyệt';
$lang['product_status_change_to_2'] = 'Thay đổi trạng thái sản phẩm thành Bị từ chối';
$lang['product_status_change_to_3'] = 'Thay đổi Trạng thái Sản phẩm để Yêu cầu Sửa';
$lang['vendor_program_status_change_to_0'] = 'Thay đổi Trạng thái Chương trình thành Xem xét';
$lang['vendor_program_status_change_to_1'] = 'Thay đổi Trạng thái Chương trình thành Đã được phê duyệt';
$lang['vendor_program_status_change_to_2'] = 'Thay đổi Trạng thái Chương trình thành Bị từ chối';
$lang['vendor_program_status_change_to_3'] = 'Thay đổi Trạng thái Chương trình để Yêu cầu Sửa';
$lang['vendor_ads_status_change_to_0'] = 'Thay đổi trạng thái quảng cáo tiếp thị thành Đánh giá';
$lang['vendor_ads_status_change_to_1'] = 'Thay đổi trạng thái quảng cáo tiếp thị thành đã được phê duyệt';
$lang['vendor_ads_status_change_to_2'] = 'Thay đổi trạng thái quảng cáo tiếp thị thành bị từ chối';
$lang['vendor_ads_status_change_to_3'] = 'Thay đổi trạng thái quảng cáo tiếp thị để yêu cầu Sửa';
$lang['form_status_change_to_0'] = 'Thay đổi Trạng thái Biểu mẫu thành Xem lại';
$lang['form_status_change_to_1'] = 'Thay đổi Trạng thái Biểu mẫu thành Đã được phê duyệt';
$lang['form_status_change_to_2'] = 'Thay đổi Trạng thái Biểu mẫu thành Bị từ chối';
$lang['form_status_change_to_3'] = 'Thay đổi Trạng thái Biểu mẫu để Yêu cầu Sửa';
$lang['admin_edit_vendor_product'] = 'Quản trị sửa Sản phẩm của Bạn';
$lang['vendor'] = 'Vendor';
$lang['finalize_commission'] = 'Hoàn thiện Ủy ban';
$lang['admin'] = 'Admin';
$lang['page_title_store_setting'] = 'Thiết đặt Lưu trữ';
$lang['affiliate_click_commission'] = 'Hoa hồng nhấp chuột liên kết khác';
$lang['affiliate_sale_commission'] = 'Hoa hồng bán hàng liên kết khác';
$lang['in_review'] = 'Trong Đánh giá';
$lang['page_title_store_edit_product'] = 'Sửa Sản phẩm';
$lang['page_title_store_products'] = 'Sản phẩm của tôi';
$lang['product_delete_failed'] = 'Xóa sản phẩm thất bại';
$lang['product_is_deleted_successfully'] = 'Sản phẩm bị xóa thành công';
$lang['live'] = 'Sống';
$lang['approved'] = 'Chấp thuận';
$lang['denied'] = 'Bị từ chối';
$lang['ask_to_edit'] = 'Yêu cầu Sửa';
$lang['recurring_transaction'] = 'Giao dịch định kỳ';
$lang['choose_custom_endtime'] = 'Chọn Thời gian kết thúc tùy chỉnh ?';
$lang['categories'] = 'Loại';
$lang['lbl_create_product'] = 'Tạo sản phẩm mới';
$lang['lbl_update_product'] = 'Cập nhật sản phẩm';
$lang['save'] = 'Lưu';
$lang['save_close'] = 'Lưu & Đóng';
$lang['custom_time'] = 'Thời gian tùy chỉnh';
$lang['none'] = '-- Không -- Không --';
$lang['default_recursion'] = 'Đệ quy mặc định';
$lang['yes'] = 'Có';
$lang['no'] = 'Không';
$lang['disable'] = 'Vô hiệu hóa';
$lang['enable'] = 'Bật';
$lang['shipping_not_allows'] = 'Vận chuyển Không cho phép';
$lang['enable_shipping'] = 'Bật Vận chuyển';
$lang['allow_comment'] = 'Cho phép Nhận xét';
$lang['allow_upload_file'] = 'Tải lên Tệp';
$lang['coupon_name'] = 'Tên phiếu giảm giá';
$lang['coupon_code'] = 'Mã phiếu giảm giá';
$lang['type'] = 'Kiểu';
$lang['percentage'] = 'Tỷ lệ phần trăm';
$lang['fixed_amount'] = 'Số tiền cố định';
$lang['virtual_product'] = 'Sản phẩm vật lý / ảo';
$lang['downloadable_product'] = 'Sản phẩm có thể tải xuống';
$lang['downloadable_file'] = 'Tệp có thể tải xuống';
$lang['allow_for_product'] = 'Cho phép sản phẩm';
$lang['add_product'] = 'Thêm Sản phẩm';
$lang['product_name'] = 'Tên sản phẩm';
$lang['product_price'] = 'Giá sản phẩm';
$lang['product_sku'] = 'SKU sản phẩm';
$lang['product_video_'] = 'Video sản phẩm ';
$lang['short_description'] = 'Mô tả ngắn';
$lang['product_description'] = 'Mô tả sản phẩm';
$lang['product_click_commission'] = 'Nhấp vào / Hoa hồng sản phẩm';
$lang['default'] = 'Mặc định';
$lang['custom'] = 'Phong tục';
$lang['product_featured_image'] = 'Hình ảnh nổi bật của sản phẩm';
$lang['show_on_store'] = 'Hiện trên Cửa hàng';
$lang['preview'] = 'Download';
$lang['preview_landing'] = 'Xem trước Hạ cánh';
$lang['preview_on_website'] = 'Xem trước trên Website';
$lang['save_and_close'] = 'Lưu & Gửi đến Xem lại';
$lang['enter_your_product_name'] = 'Nhập Tên Sản phẩm của bạn';
$lang['enter_your_product_price'] = 'Nhập Giá sản phẩm của bạn';
$lang['enter_your_product_sku'] = 'Nhập SKU sản phẩm của bạn';
$lang['enter_your_product_video_link{youtube/vimeo}'] = 'Nhập Liên kết Video Sản phẩm của bạn{Youtube/Vimeo}';
$lang['enter_your_product_short_description'] = 'Nhập Mô tả ngắn về sản phẩm của bạn';
$lang['enter_your_product_description'] = 'Nhập Mô tả sản phẩm của bạn';
$lang['copy_paste_following_code'] = 'sao chép và dán mã sau vào trang web hoặc email của bạn để quảng cáo';
$lang['product_list'] = 'Danh sách sản phẩm';
$lang['delete_products'] = 'Xóa Sản phẩm';
$lang['featured_image'] = 'Ảnh nổi bật';
$lang['sales_/_commission'] = 'Bán hàng / Hoa hồng';
$lang['clicks_/_commission'] = 'Nhấp chuột / Hoa hồng';
$lang['display'] = 'Trưng bày';
$lang['get_code'] = 'Nhận Mã';
$lang['all_order_list'] = 'Danh sách Tất cả Đơn hàng';
$lang['order_id'] = 'Id đơn hàng';
$lang['billing_name'] = 'Tên thanh toán';
$lang['affiliate_name'] = 'Tên liên kết';
$lang['transaction_id'] = 'Id giao dịch';
$lang['order_status'] = 'Trạng thái Đơn hàng';
$lang['admin_control_panel'] = 'Pa-nen Điều khiển Quản trị';
$lang['order'] = 'Trật tự';
$lang['order_user_by'] = 'Người dùng Đặt hàng theo';
$lang['product_commission'] = 'Hoa hồng sản phẩm';
$lang['order_user_referred_by'] = 'Người dùng đơn hàng được giới thiệu bởi';
$lang['product_info'] = 'Thông tin sản phẩm';
$lang['product_type'] = 'Loại sản phẩm';
$lang['recurring'] = 'Lặp lại';
$lang['every_day'] = 'Hàng ngày';
$lang['every_week'] = 'Mỗi tuần';
$lang['every_month'] = 'Mỗi tháng';
$lang['every_year'] = 'Mỗi năm';
$lang['popular_affiliates'] = 'Chi nhánh phổ biến';
$lang['reset_password'] = 'Đặt lại Mật khẩu';
$lang['dont_have_an_account'] = 'Bạn có tài khoản?';
$lang['enter_your_information_to_setup_a_new_account'] = 'Nhập thông tin của bạn để thiết lập tài khoản mới';
$lang['Use_your_credentials_to_login_into_account'] = 'Sử dụng thông tin đăng nhập của bạn để đăng nhập vào tài khoản';
$lang['back_to_register'] = 'Quay lại đăng ký';
$lang['back_to_login'] = 'Quay lại đăng nhập';
$lang['send_reset_link'] = 'Gửi Nối kết Đặt lại';
$lang['insert_email'] = 'Email';
$lang['reset_your_password'] = 'Đặt lại Mật khẩu của bạn';
$lang['Please_enter_your_email_address_and_we_will_send_you_a_password_password_link'] = 'Vui lòng nhập địa chỉ email bạn đã đăng ký và liên kết đặt lại mật khẩu sẽ được gửi cho bạn';
$lang['register'] = 'Đăng ký';
$lang['login'] = 'Đăng nhập';
$lang['hold_actions'] = 'GIỮ HÀNH ĐỘNG';
$lang['digital_store_hold_order'] = 'GIỮ CỬA HÀNG KỸ THUẬT SỐ';
$lang['digital_store_process_approved_order'] = 'QUY TRÌNH CỬA HÀNG KỸ THUẬT SỐ';
$lang['external_inte_order'] = 'ĐƠN ĐẶT HÀNG SITE BÊN NGOÀI';
$lang['total_paid_commission'] = 'HOA HỒNG TRẢ TIỀN';
$lang['total_unpaid_commition'] = 'HOA HỒNG CHƯA THANH TOÁN';
$lang['total_in_request_commition'] = 'TRONG ỦY BAN YÊU CẦU';
$lang['total_affiliates_comm'] = 'TỔNG HOA HỒNG LIÊN KẾT';
$lang['live_logs'] = 'NHẬT KÝ TRỰC TIẾP';
$lang['user_statistics'] = 'THỐNG KÊ CHI NHÁNH';
$lang['user_overview'] = 'TỔNG QUAN VỀ CHI NHÁNH';
$lang['my_payout'] = 'Khoản thanh toán của tôi';
$lang['my_payouts'] = 'Khoản thanh toán của tôi';
$lang['my_all_orders'] = 'Mệnh lệnh của tôi';
$lang['my_all_logs'] = 'Nhật ký của tôi';
$lang['all_markettools'] = 'Công cụ thị trường';
$lang['top_title'] = 'BẢNG ĐIỀU KHIỂN LIÊN KẾT';
$lang['no_notifications'] = 'Không có Thông báo';
$lang['no_banners_to_share_yet'] = 'Chiến dịch chưa sẵn dùng';
$lang['no_referrals_transactions'] = 'Không có giao dịch giới thiệu';
$lang['no_transactions'] = 'Không có giao dịch';
$lang['no_forms'] = 'Không có Biểu mẫu';
$lang['no_logs'] = 'Không có Nhật ký';
$lang['no_banners'] = 'Không có biểu ngữ';
$lang['welcome_user'] = 'Chào mừng: ';
$lang['integration_user_orders'] = 'Xem Tất cả Các Lệnh Tích hợp';
$lang['integration_order'] = 'Lệnh Tích hợp';
$lang['no_affiliate_activity_yet'] = 'Chưa có hoạt động liên kết';
$lang['no_orders'] = 'Không có đơn đặt hàng';
$lang['integration_tools'] = 'Công cụ Tích hợp';
$lang['affiliates_links...'] = 'Chiến dịch...';
$lang['page_title_notification'] = 'Thông báo';
$lang['page_title_changePassword'] = 'Thay đổi Mật khẩu';
$lang['page_title_editProfile'] = 'Sửa Hồ sơ';
$lang['page_title_userslisttree'] = 'Thiết kế cây';
$lang['page_title_reffer_tree'] = 'Cây Reffer';
$lang['page_title_my_share_links'] = 'liên kết của tôi';
$lang['page_title_managereferenceusers'] = 'Người dùng refferd';
$lang['page_title_incomereport_statistics'] = 'Thống kê báo cáo';
$lang['page_title_graph_user_statistics'] = 'Thống kê đồ thị';
$lang['page_title_user_transaction'] = 'Giao dịch';
$lang['page_title_addpayment'] = 'Chi tiết thanh toán';
$lang['page_title_wallet_withdraw'] = 'Rút ví';
$lang['page_title_mywallet'] = 'Ví của tôi';
$lang['page_title_listproduct'] = 'Danh sách sản phẩm';
$lang['page_title_logs'] = 'Nhật ký';
$lang['page_title_orders'] = 'Lệnh';
$lang['page_title_user_integration_tools'] = 'Công cụ Tích hợp';
$lang['page_title_brad_dashboard'] = 'Bảng điều khiển';
$lang['page_title_dashboard'] = 'BẢNG ĐIỀU KHIỂN';
$lang['menu_referring_tree'] = 'Giới thiệu cây';
$lang['statistics'] = 'Thống kê';
$lang['search'] = 'Tìm kiếm';
$lang['search_by_all_status'] = 'Tất cả Trạng thái';
$lang['export'] = 'Xuất khẩu';
$lang['affiliate'] = 'Liên kết';
$lang['clicks'] = 'Nhấp vào';
$lang['sale'] = 'Sự bán';
$lang['count'] = 'Đếm';
$lang['cpa'] = 'CPA';
$lang['total_income'] = 'Tổng thu nhập';
$lang['menu_statistics'] = 'Thống kê';
$lang['priview_store'] = 'Xem trước Cửa hàng';
$lang['menu_integration_order'] = 'Lệnh Tích hợp';
$lang['integration_orders'] = 'Lệnh Tích hợp';
$lang['id'] = 'ID';
$lang['user_name'] = 'Tên người dùng';
$lang['product_id'] = 'Id sản phẩm';
$lang['product_ids'] = 'Id sản phẩm';
$lang['currency'] = 'Tiền tệ';
$lang['country_code'] = 'Mã quốc gia';
$lang['script_name'] = 'Tên Kịch bản';
$lang['created_at'] = 'Tạo tại';
$lang['footer_close'] = 'Đóng';
$lang['sub_menu_integration_logs'] = 'Nhật ký Tích hợp';
$lang['total_actions'] = 'Tổng hành động';
$lang['sale_commisssion'] = 'Ủy ban bẩn';
$lang['general_click'] = 'Bấm chung';
$lang['action_click'] = 'Bấm Hành động';
$lang['toggle_data'] = 'Chuyển đổi Dữ liệu';
$lang['Total_sales_clicks_actions_levels'] = 'Mức tham chiếu - Tổng doanh số/nhấp chuột/Hành động';
$lang['referals_action_commissions'] = 'Tham khảo Ủy ban Hành động';
$lang['referals_general_click_commissions'] = 'Tham khảo Ủy ban Bấm Chung';
$lang['referals_product_click_commissions'] = 'Hoa hồng nhấp vào sản phẩm giới thiệu';
$lang['total_affiliate'] = 'Tổng liên kết';
$lang['total_orders'] = 'Tổng số đơn đặt hàng';
$lang['local_store_aff_pro'] = 'Dữ liệu của Affilaite Script Store';
$lang['website_integration_store'] = 'Dữ liệu Tích hợp';
$lang['local_store_overview'] = 'Cửa hàng kỹ thuật số';
$lang['total_sales_commissions'] = 'Hoa hồng bán hàng';
$lang['total_clients'] = 'Tổng số khách hàng';
$lang['products_commition_sale'] = 'Hoa hồng bán hàng / bán hàng';
$lang['total_click_commition'] = 'Tất cả Hoa hồng Nhấp chuột';
$lang['comm_from'] = 'Từ';
$lang['menu_integration'] = 'Tích hợp';
$lang['menu_integration_tool'] = 'Công cụ Tích hợp';
$lang['account_block_message'] = 'Tài khoản của bạn đã bị chặn do hoạt động đáng ngờ';
$lang['order_done_from'] = 'Đơn đặt hàng được thực hiện từ:';
$lang['total_clicks'] = 'TỔNG SỐ NHẤP CHUỘT';
$lang['total_on_hold'] = 'Tổng số đang giữ';
$lang['total_request_sent'] = 'Tổng yêu cầu đã gửi';
$lang['total_accept'] = 'Hoàn toàn chấp nhận';
$lang['total_cancel'] = 'Hủy toàn bộ';
$lang['click_by_country'] = 'Bấm theo Quốc gia';
$lang['sale_by_country'] = 'Bán theo quốc gia';
$lang['refered_user_by_country'] = 'Người dùng được giới thiệu theo quốc gia';
$lang['client_by_country'] = 'Khách hàng theo quốc gia';
$lang['total_clicks_commission'] = 'Tổng số nhấp chuột Hoa hồng';
$lang['menu_report_statistics'] = 'Báo cáo Thống kê';
$lang['report_statistics'] = 'Báo cáo Thống kê';
$lang['report_transaction_list'] = 'Báo cáo giao dịch';
$lang['reports'] = 'Báo cáo';
$lang['menu_report_all_transactions'] = 'Tất cả giao dịch';
$lang['youve_successfully_updated'] = 'Hồ sơ được cập nhật thành công';
$lang['not_activity_yet'] = 'Chưa có hoạt động nào';
$lang['form'] = 'Dạng';
$lang['formcount'] = 'Dạng';
$lang['copy_html'] = 'Sao chép HTML';
$lang['html_code_copied'] = 'Mã HTML được sao chép';
$lang['affiliate_product_list'] = 'Danh sách sản phẩm liên kết';
$lang['affiliate_banners'] = 'Biểu ngữ liên kết';
$lang['affiliate_html_ads'] = 'QUẢNG CÁO HTML LIÊN KẾT';
$lang['invisible_links'] = 'Liên kết vô hình';
$lang['affiliate_viral_videos'] = 'Video lan truyền liên kết';
$lang['name_title'] = 'Tên / Tiêu đề';
$lang['get_commission_click'] = 'Nhận Hoa hồng / Bấm';
$lang['clicks_commission'] = 'Nhấp chuột / Hoa hồng';
$lang['paid_unpaid_commissions'] = 'Hoa hồng trả tiền/chưa thanh toán';
$lang['menu_form'] = 'Hình thức';
$lang['menu_form_list'] = 'Danh sách Biểu mẫu';
$lang['update_password'] = 'Cập nhật Mật khẩu';
$lang['old_password'] = 'Mật khẩu cũ';
$lang['update_user'] = 'Cập nhật Người dùng';
$lang['fisrt_name'] = 'Tên Fisrt ';
$lang['username_email'] = 'Tên người dùng hoặc Email';
$lang['update'] = 'CẬP NHẬT';
$lang['referenced'] = 'Tham chiếu';
$lang['affiliates_program'] = 'Chương trình Liên kết';
$lang['sales'] = 'Bán hàng';
$lang['unpaid_commition'] = 'Cam kết chưa thanh toán';
$lang['in_request_commition'] = 'Cam kết yêu cầu';
$lang['paid_commition'] = 'Cam kết trả tiền';
$lang['number_of_clicks'] = 'Số lần nhấp';
$lang['referals_product_commissions'] = 'Nhấp chuột / Bấm Hoa hồng';
$lang['referals_sale_commissions'] = 'Hoa hồng bán hàng / bán hàng';
$lang['referals_market_commissions'] = 'Ủy ban thị trường tham khảo';
$lang['overview'] = 'Tổng quan';
$lang['day'] = 'Ngày';
$lang['week'] = 'Tuần';
$lang['option'] = 'sự quyết định';
$lang['month'] = 'Tháng';
$lang['year'] = 'Năm';
$lang['your_unique_reseller_link'] = 'Liên kết Giới thiệu Duy nhất của bạn';
$lang['store_url'] = 'URL lưu trữ';
$lang['share_your_link:'] = 'Chia sẻ nối kết của bạn:';
$lang['message'] = 'Thông điệp';
$lang['twitter'] = 'Twitter';
$lang['linkedin'] = 'LinkedIn';
$lang['google'] = 'Google+';
$lang['facebook'] = 'facebook';
$lang['all_notification'] = 'Tất cả Thông báo';
$lang['delete_selected'] = 'Xóa Đã chọn';
$lang['select_all'] = 'Chọn Tất cả';
$lang['details'] = 'Chi tiết';
$lang['affiliate_panel'] = 'BẢNG ĐIỀU KHIỂN LIÊN KẾT';
$lang['welcome'] = 'Chào mừng';
$lang['affiliate_store'] = 'Cửa hàng liên kết';
$lang['products_list'] = 'Danh sách sản phẩm';
$lang['affiliate_tools'] = 'Công cụ liên kết';
$lang['market_list'] = 'Danh sách thị trường';
$lang['withdraw_amount'] = 'Rút số tiền';
$lang['referred_users_tree'] = 'Cây Người dùng được giới thiệu';
$lang['notification'] = 'Thông báo';
$lang['view_all'] = 'Xem Tất cả';
$lang['change_password'] = 'Thay đổi Mật khẩu';
$lang['my_wallet'] = 'Ví của tôi';
$lang['logout'] = 'Logout';
$lang['please_update_your_bank_details_or_paypal_account_details'] = 'Vui lòng cập nhật chi tiết ngân hàng hoặc chi tiết tài khoản PayPal của bạn';
$lang['click_here'] = 'Bấm vào đây';
$lang['first_name_is_required'] = 'Họ là bắt buộc';
$lang['last_name_is_required'] = 'Họ là bắt buộc';
$lang['username_is_required'] = 'Tên người dùng được yêu cầu';
$lang['valid_email_is_required'] = 'Email hợp lệ được yêu cầu: ex@abc.xyz';
$lang['password_is_required'] = 'Mật khẩu là bắt buộc';
$lang['repeat_password_is_required'] = 'Mật khẩu lặp lại là bắt buộc';
$lang['repeat_password'] = 'Lặp lại Mật khẩu';
$lang['i_accept_the_terms_of_the'] = 'Tôi chấp nhận các điều khoản của';
$lang['affiliate_policy'] = 'Chính sách liên kết';
$lang['sign_in'] = 'Đăng nhập';
$lang['sign_up'] = 'Đăng ký';
$lang['forget_password'] = 'Quên mật khẩu';
$lang['registered_email'] = 'Email đã đăng ký';
$lang['send_mail'] = 'Gửi Thư';
$lang['back_login'] = 'Đăng nhập trở lại';
$lang['privacy_policy'] = 'Chính sách bảo mật';
$lang['close'] = 'Đóng';
$lang['my_referals'] = 'Giới thiệu của tôi';
$lang['products_sale_commition_click'] = 'Sản phẩm Cam kết bán hàng / Nhấp vào';
$lang['product_sale_commission'] = 'Hoa hồng bán sản phẩm';
$lang['market_click_commission'] = 'Nhấp chuột / Hoa hồng thị trường';
$lang['payment_details'] = 'Chi tiết thanh toán';
$lang['bank_details'] = 'Chi tiết ngân hàng';
$lang['submit'] = 'Trình';
$lang['add_paypal_account'] = 'Thêm Tài khoản PayPal';
$lang['paypal_email'] = 'Paypal Email';
$lang['my_payment_details'] = 'Chi tiết thanh toán của tôi';
$lang['your_account_details_list'] = 'Danh sách Chi tiết Tài khoản của bạn';
$lang['bank_name'] = 'Tên ngân hàng';
$lang['copy_instruction'] = '*Sao chép và dán mã sau vào trang web hoặc email của bạn để quảng cáo';
$lang['product_nlist'] = 'Danh sách sản phẩm';
$lang['store_nurl'] = 'URL lưu trữ';
$lang['priview_nstore'] = 'Cửa hàng Priview';
$lang['featured_nimage'] = 'Ảnh nổi bật';
$lang['sku'] = 'Sku';
$lang['get_ncommission'] = 'Nhận hoa hồng';
$lang['sales_n_ncommission'] = 'Bán hàng / Hoa hồng';
$lang['clicks_n_ncommission'] = 'Nhấp chuột / Hoa hồng';
$lang['total_ncommission'] = 'Tổng hoa hồng';
$lang['public_npage'] = 'Trang Công cộng';
$lang['get_ncode'] = 'Nhận Mã';
$lang['order_list'] = 'Danh sách đơn hàng';
$lang['detail'] = 'Chi tiết';
$lang['products'] = 'Sản phẩm';
$lang['buy_product_list'] = 'Mua Danh sách sản phẩm';
$lang['payment_mode'] = 'Chế độ thanh toán';
$lang['order_details'] = 'Chi tiết đơn hàng';
$lang['product_feature'] = 'Tính năng sản phẩm';
$lang['price'] = 'Giá';
$lang['product_commission_type'] = 'Loại hoa hồng sản phẩm';
$lang['product_commission_amount'] = 'Số tiền hoa hồng sản phẩm';
$lang['order_total'] = 'Tổng số đơn hàng';
$lang['sub_total'] = 'Tổng phụ';
$lang['grand_total'] = 'Tổng số lớn';
$lang['client'] = 'Khách hàng';
$lang['profile'] = 'Hồ sơ';
$lang['edit_profile'] = 'Sửa Hồ sơ';
$lang['enter_your_first_name'] = 'Nhập Tên của bạn';
$lang['last_name'] = 'Họ';
$lang['enter_your_last_name'] = 'Nhập Họ của bạn';
$lang['your_email'] = 'Email của bạn';
$lang['enter_your_email_address'] = 'Nhập Địa chỉ Email của bạn';
$lang['phone_number'] = 'Số điện thoại';
$lang['alternate_phone_number'] = 'Số điện thoại thay thế';
$lang['enter_your_mobile_number'] = 'Nhập số điện thoại di động của bạn';
$lang['select_country'] = 'Chọn Quốc gia';
$lang['enter_your_city'] = 'Nhập Thành phố của bạn';
$lang['pincode'] = 'Số định danh cá nhân';
$lang['enter_your_pincode'] = 'Nhập Mã Pincode của bạn';
$lang['member_image'] = 'Ảnh thành viên';
$lang['choose_file'] = 'Chọn Tệp';
$lang['update_profile'] = 'Cập nhật Hồ sơ';
$lang['affiliate_product'] = 'Sản phẩm liên kết';
$lang['referred_users'] = 'Người dùng được giới thiệu';
$lang['referred_users_list'] = 'Danh sách người dùng được giới thiệu';
$lang['transaction_list'] = 'Danh sách giao dịch';
$lang['click_commition'] = 'Bấm Cam kết';
$lang['market_click_commition'] = 'Nhấp chuột thị trường / Cam kết';
$lang['sale_ommition'] = 'Bán hàng /Cam kết';
$lang['paid_request_unpaid'] = 'Thanh toán / Yêu cầu / Chưa thanh toán';
$lang['store'] = 'Cửa hàng';
$lang['products_commition_clicks'] = 'Nhấp chuột / Bấm Hoa hồng';
$lang['in_request'] = 'Trong Yêu cầu ';
$lang['market_commition_click'] = 'Cam kết thị trường / Nhấp vào';
$lang['paid'] = 'Trả tiền';
$lang['unpaid'] = 'Chưa thanh toán';
$lang['dashboard'] = 'Bảng điều khiển';
$lang['transaction'] = 'Giao dịch';
$lang['request_amount'] = 'Số tiền yêu cầu';
$lang['request_amount_list'] = 'Danh sách Số tiền Yêu cầu';
$lang['total_balance'] = 'TỔNG SỐ DƯ';
$lang['sale_commition'] = 'Cam kết bán hàng';
$lang['amount'] = 'Lượng';
$lang['date'] = 'Ngày';
$lang['password_reset_successfully_successfully'] = 'Đặt lại mật khẩu thành công thành công!';
$lang['confirm_password_not_match'] = 'Xác nhận mật khẩu không khớp..! ';
$lang['invalid_valid_user'] = 'Tên người dùng hoặc mật khẩu của bạn không chính xác.';
$lang['invalid_credentials'] = 'Tên người dùng hoặc mật khẩu của bạn không chính xác.';
$lang['accept_our_affiliate_policy'] = 'Chấp nhận chính sách liên kết của chúng tôi';
$lang['this_email_already_register'] = 'Email này đã đăng ký.';
$lang['this_username_already_register'] = 'Tên người dùng này đã đăng ký.';
$lang['new_user_registration'] = 'Đăng ký người dùng mới';
$lang['new_user_registration_under_your'] = 'Đăng ký người dùng mới dưới thời bạn';
$lang['welcome_to_new_user_registration'] = 'Chào mừng bạn đến với Đăng ký Người dùng Mới';
$lang['youve_successfully_registered'] = 'Bạn đã đăng ký thành công';
$lang['welcome_to_new_client_registration'] = 'Chào mừng bạn đến với đăng ký khách hàng mới';
$lang['password_reset_instructions_will_be_sent_to_your_registered_email_address'] = 'Hướng dẫn đặt lại mật khẩu sẽ được gửi đến địa chỉ email đã đăng ký của bạn';
$lang['email_address_not_found'] = 'Địa chỉ email không tìm thấy..!';
$lang['old_password_not_matched'] = 'Mật khẩu cũ không khớp.';
$lang['user_deleted_successfullly'] = 'Người dùng đã xóa thành công.';
$lang['comission_added_successfully!'] = 'Comission thêm thành công!';
$lang['user_added_successfully'] = 'Người dùng đã thêm thành công!';
$lang['user_profile_updated_successfully'] = 'Hồ sơ người dùng được cập nhật thành công!';
$lang['paypal_account_saved_successfully'] = 'Tài khoản PayPal được lưu thành công';
$lang['payment_updated_successfully'] = 'Thanh toán Được cập nhật thành công';
$lang['payment_added_successfully'] = 'Thanh toán được thêm thành công';
$lang['form_validation_error'] = 'Lỗi xác thực biểu mẫu';
$lang['request_send_successfully'] = 'Yêu cầu gửi thành công';
$lang['new_client_registration'] = 'Đăng ký khách hàng mới';
$lang['user_login_page'] = 'Trang Đăng nhập Người dùng';
$lang['new_password'] = 'Mật khẩu Mới';
$lang['user_dashboard'] = 'Bảng điều khiển người dùng';
$lang['first_name'] = 'Tên thánh';
$lang['username'] = 'Tên người dùng';
$lang['email'] = 'Email';
$lang['password'] = 'Mật khẩu';
$lang['confirm_password'] = 'Xác nhận Mật khẩu';
$lang['account_number'] = 'Số tài khoản';
$lang['account_name'] = 'Tên tài khoản';
$lang['ifsc_code'] = 'Mã IFSC';
$lang['errors_exists_in_form'] = 'Lỗi tồn tại trong hình thức.';
$lang['user'] = 'Người dùng';
$lang['form_title'] = 'Tiêu đề Biểu mẫu';
$lang['get_commission'] = 'Nhận hoa hồng';
$lang['sales_commission'] = 'Bán hàng / Hoa hồng';
$lang['total_commission'] = 'TỔNG HOA HỒNG';
$lang['public_page'] = 'Trang Công cộng';
$lang['unit_price'] = 'Đơn giá';
$lang['quantity'] = 'Số lượng';
$lang['commission_type'] = 'Loại hoa hồng';
$lang['commission_amount'] = 'Số tiền hoa hồng';
$lang['total_discount'] = 'Tổng chiết khấu';
$lang['total'] = 'Tất cả';
$lang['code'] = 'Mã';
$lang['applied'] = 'Ứng dụng';
$lang['order_payment_info'] = 'Thông tin thanh toán đơn hàng';
$lang['mode'] = 'Chế độ';
$lang['payment_status'] = 'Trạng thái thanh toán';
$lang['waiting_for_payment_status'] = 'Đang chờ trạng thái thanh toán';
$lang['shipping_details'] = 'Chi tiết vận chuyển';
$lang['address'] = 'Địa chỉ';
$lang['country'] = 'Quốc gia';
$lang['state'] = 'Tiểu bang';
$lang['city'] = 'Thành phố';
$lang['postal_code'] = 'Mã bưu chính';
$lang['update_order_status'] = 'Cập nhật Trạng thái Đơn hàng';
$lang['status'] = 'Tình trạng';
$lang['comment'] = 'Bình luận';
$lang['no_any_order_status'] = 'Không có bất kỳ trạng thái đơn hàng nào';
$lang['total_sales'] = 'TỔNG DOANH THU';
$lang['paid_commission'] = 'Hoa hồng trả tiền';
$lang['name'] = 'Tên';
$lang['program_name'] = 'Tên chương trình';
$lang['sale_click'] = 'Bán hàng / Nhấp';
$lang['sale_commission'] = 'Hoa hồng bán hàng';
$lang['click_commission'] = 'Bấm Hoa hồng';
$lang['count_amount'] = 'Đếm / Số tiền';
$lang['created_date'] = 'Ngày Đã Tạo';
$lang['clicks_statistic'] = 'Nhấp vào';
$lang['total_actions_home'] = 'HÀNH ĐỘNG';
$lang['h_actions'] = 'Hành động';
$lang['h_orders'] = 'Lệnh';
$lang['action'] = 'Hành động';
$lang['integration_sale'] = 'Bán tích hợp';
$lang['product_click'] = 'Bấm sản phẩm';
$lang['store_sale'] = 'Bán hàng tại cửa hàng';
$lang['integration_logs'] = 'Nhật ký Tích hợp';
$lang['all'] = 'Tất cả';
$lang['page_title_store_dashboard'] = 'Bảng điều khiển Lưu trữ';
$lang['currency_code'] = 'Mã quốc gia';
$lang['page_title_store_markettools'] = 'Công cụ thị trường';
$lang['page_title_store_logs'] = 'Nhật ký lưu trữ';
$lang['page_title_store_orders'] = 'Đơn đặt hàng tại cửa hàng';
$lang['page_title_my_network'] = 'MẠNG LƯỚI';
$lang['page_title_my_links'] = 'MARKETING';
$lang['page_title_my_wallet'] = 'VÍ';
$lang['page_title_my_orders'] = 'LỆNH';
$lang['page_title_my_logs'] = 'NHẬT KÝ';
$lang['page_title_user_reports'] = 'BÁO CÁO';
$lang['page_title_membership'] = 'THÀNH VIÊN';
$lang['my_page_title_user_reports'] = 'Báo cáo';
$lang['usercontrol_wallet_requests_list'] = 'RÚT';
$lang['usercontrol_wallet_requests_details'] = 'Rút Chi tiết Yêu cầu';
$lang['transactions'] = 'Giao dịch';
$lang['terms_n_conditions'] = 'Điều khoản và Điều kiện';
$lang['registration_approval_pending'] = 'Sự chấp thuận tài khoản của bạn vẫn đang chờ xử lý!';
$lang['my_deposits'] = 'TIỀN GỬI CỦA TÔI';
$lang['deposit_details'] = 'Chi tiết tiền gửi';
$lang['order_created_at'] = 'Thứ tự được tạo tại';
$lang['request_id'] = 'Yêu cầu ID';
$lang['transactions_ids'] = 'Id giao dịch';
$lang['add_program'] = 'Thêm Chương trình';
$lang['vendor_program_send_to_review'] = 'Nhà cung cấp thân mến, chương trình mới của bạn được gửi đến Đánh giá Quản trị';
$lang['order_creatd_at'] = 'Thứ tự được tạo tại';
$lang['available_balance'] = 'Số dư có sẵn';
$lang['total_sale'] = 'Tổng giá trị';
$lang['vendor_store'] = 'Cửa hàng nhà cung cấp';
$lang['actions'] = 'Hành động';
$lang['vendor_pay'] = 'Thanh toán của nhà cung cấp';
$lang['wallet_statistics'] = 'Thống kê ví';
$lang['check_all_transactions'] = 'Kiểm tra Tất cả giao dịch';
$lang['all_clicks'] = 'Tất cả các nhấp chuột';
$lang['all_vendor_clicks'] = 'Tất cả các nhấp chuột của nhà cung cấp';
$lang['order_commission'] = 'Ủy ban Đặt hàng';
$lang['all_vendor_orders'] = 'Tất cả đơn đặt hàng của nhà cung cấp';
$lang['refered_levels'] = 'Mức tham chiếu';
$lang['hold'] = 'Cầm';
$lang['request'] = 'Yêu cầu';
$lang['cancel'] = 'Hủy';
$lang['local_store'] = 'Cửa hàng địa phương';
$lang['external'] = 'Ngoài';
$lang['forms'] = 'Hình thức';
$lang['vendor_local_store'] = 'Cửa hàng địa phương của nhà cung cấp';
$lang['vendor_external'] = 'Bên ngoài nhà cung cấp';
$lang['image'] = 'Ảnh';
$lang['commission'] = 'Hoa hồng';
$lang['you_will_get'] = 'Bạn sẽ nhận được: ';
$lang['copy_link'] = 'Nối kết Sao chép';
$lang['all_api_details'] = 'Tất cả các chi tiết IP';
$lang['create_slug'] = 'Tạo Sên';
$lang['slug'] = 'Sên';
$lang['create'] = 'Tạo';
$lang['delete'] = 'Xóa';
$lang['get_custom_fiels_for_registration'] = 'Nhận Trường Tùy chỉnh để đăng ký';
$lang['to_get_custom_field_you_need_to_call_this_api'] = 'Để có được trường tùy chỉnh, bạn cần gọi api này';
$lang['example_response'] = 'Câu trả lời ví dụ';
$lang['download'] = 'Tải xuốngDownload PHP Bootstrap Ví dụ';
$lang['download_php_boot_example'] = 'Tổng quan phần mềm PHP Bootstrap Ví dụ';
$lang['api_explain_reg'] = 'Trang này chứa các API được sử dụng để quản lý Đăng ký Liên kết. Đăng ký là sự liên kết giữa Một Chi nhánh và một Kịch bản liên kết mà họ đăng nhập vào. Đây là các API:';
$lang['download_postman_example'] = 'Ví dụ về Người đưa thư';
$lang['how_to_import_postman_date_file'] = 'Cách nhập tệp dữ liệu người đưa thư';
$lang['download_as_pdf'] = 'Tải xuống dưới dạng PDF';
$lang['uri'] = 'URI';
$lang['create_an_affiliate_registration'] = 'Tạo Đăng ký Liên kết';
$lang['filter'] = 'Bộ lọc';
$lang['website'] = 'Trang web';
$lang['ip'] = 'IP';
$lang['click_type'] = 'Bấm Kiểu';
$lang['page'] = 'Trang';
$lang['browser'] = 'Trình duyệt';
$lang['os_platform'] = 'Nền tảng hệ điều hành';
$lang['mobile_name'] = 'Tên di động';
$lang['when_program_under_review'] = 'Khi một chương trình đang được xem xét, vì vậy tất cả các biểu ngữ liên quan đến chương trình này sẽ cần phải tự động phê duyệt bởi người quản trị';
$lang['admin_commission'] = 'Hoa hồng Quản trị';
$lang['disabled'] = 'Tàn tật';
$lang['vendor_commnts'] = 'Nhận xét của nhà cung cấp';
$lang['clicks_allow'] = 'Bấm Cho phép';
$lang['allow_multi_clicks'] = 'Cho phép nhiều cú nhấp chuột';
$lang['allow_single_click'] = 'Cho phép Bấm đơn';
$lang['all_categories'] = 'Tất cả các thể loại';
$lang['general_setting'] = 'Thiết đặt Chung';
$lang['level_setting'] = 'Thiết đặt Mức';
$lang['recurring_setting'] = 'Thiết đặt Định kỳ';
$lang['postback_setting'] = 'Thiết đặt Sau khi hoàn vốn';
$lang['other_affiliate_commission_setting'] = 'Thiết đặt Hoa hồng Liên kết Khác';
$lang['wallet_integration'] = 'Tích hợp Ví';
$lang['send_request'] = 'Gửi Yêu cầu';
$lang['runs'] = 'Chạy';
$lang['cycle_and_next_is_at'] = 'Chu kỳ và tiếp theo là tại';
$lang['active_plan'] = 'Kế hoạch Đang hoạt động';
$lang['you_have_a_lifetime'] = 'Bạn có một thành viên miễn phí trọn đời. bạn có thể truy cập tất cả các chức năng hệ thống trong suốt cuộc đời';
$lang['remaining_time'] = 'Thời gian còn lại';
$lang['description'] = 'Sự miêu tả';
$lang['currently_not_have_paid_plan'] = 'Hiện tại, bạn không có bất kỳ gói hoạt động trả phí nào, Để kích hoạt tư cách thành viên của bạn sau khi thử nghiệm của bạn sẽ kết thúc, vui lòng chọn một trong các gói dưới đây!';
$lang['our_membership_plans'] = 'Kế hoạch thành viên của chúng tôi';
$lang['no_payment_method_available'] = 'Không có phương thức thanh toán nào có sẵn. Vui lòng';
$lang['administrator'] = 'Quản trị viên';
$lang['contact'] = 'Sự tiếp xúc';
$lang['choose_payment_method'] = 'Chọn Phương thức thanh toán';
$lang['purchase_details'] = 'Chi tiết mua hàng';
$lang['plane_name'] = 'Tên Gói';
$lang['is_active'] = 'Đang hoạt động';
$lang['plan_status'] = 'Trạng thái Gói';
$lang['payment_method'] = 'Phương thức thanh toán';
$lang['bonus'] = 'Tiền thưởng';
$lang['no_bonus'] = 'Không có tiền thưởng';
$lang['started_on'] = 'Bắt đầu';
$lang['ending_on'] = 'Kết thúc trên';
$lang['payment_proof'] = 'Bằng chứng thanh toán';
$lang['plan_details'] = 'Chi tiết Kế hoạch';
$lang['status_history'] = 'Lịch sử Trạng thái';
$lang['start_date'] = 'Ngày bắt đầu';
$lang['end_date'] = 'Ngày kết thúc';
$lang['plan_name'] = 'Tên Gói';
$lang['no_records_found'] = 'Không tìm thấy hồ sơ...';
$lang['your_plan_status_is'] = 'Trạng thái kế hoạch của bạn là';
$lang['please_wait_while_your_plan_status_change'] = 'Vui lòng chờ trong khi trạng thái gói của bạn thay đổi';
$lang['your_plan_expire'] = 'Gói của bạn hết hạn';
$lang['to_renew_plan'] = 'để gia hạn kế hoạch';
$lang['membership_plan'] = 'Gói thành viên';
$lang['remain_days'] = 'Những ngày còn lại';
$lang['buy_new_plan'] = 'Mua gói mới';
$lang['active'] = 'Hoạt động';
$lang['warning_no_payment_available_contact_store_owner'] = 'Cảnh báo: Không có tùy chọn thanh toán nào có sẵn. Vui lòng liên hệ với chủ cửa hàng để được hỗ trợ!';
$lang['click_id'] = 'Bấm ID';
$lang['search_by_vendor'] = 'Tìm kiếm theo nhà cung cấp';
$lang['search_by_campaign_category'] = 'Tìm kiếm theo thể loại Chiến dịch';
$lang['search_by_campaign'] = 'Tìm kiếm theo Chiến dịch';
$lang['search_by_store_category'] = 'Tìm kiếm theo danh mục Cửa hàng';
$lang['commission_status'] = 'Tình trạng hoa hồng';
$lang['product_sale_price'] = 'Giá bán sản phẩm';
$lang['default_commission'] = 'Ủy ban Điếc';
$lang['admin_comments'] = 'Bình luận Người quản trị';
$lang['not_set'] = 'Chưa thiết lập.';
$lang['add_variants'] = 'Thêm Biến thể';
$lang['country_location'] = 'Vị trí Quốc gia';
$lang['product_tags'] = 'Thẻ sản phẩm';
$lang['add_varaition'] = 'Thêm Varaition';
$lang['color'] = 'Màu';
$lang['other_variation'] = 'Biến thể khác';
$lang['varaition_type'] = 'Loại Varaition';
$lang['domain_name'] = 'Tên miền';
$lang['subject'] = 'Chủ đề';
$lang['body'] = 'Thân thể';
$lang['attachment'] = 'Đính kèm';
$lang['optional'] = 'Tùy chọn';
$lang['upload_excel_file_for_bulk_product_manage'] = 'Tải lên tệp excel cho sản phẩm nul tạo / cập nhật';
$lang['manage_bulk_products'] = 'Quản lý sản phẩm số lượng lớn';
$lang['export_products'] = 'Porducts xuất khẩu';
$lang['export_structure_only'] = 'Chỉ cơ cấu xuất khẩu';
$lang['click_here_for_excel_file_upload_instructions'] = 'Nhấp vào đây để biết hướng dẫn tải lên tệp excel';
$lang['other_affilite_sell_my_items'] = 'Các chi nhánh khác bán sản phẩm của tôi?';
$lang['store_setting'] = 'Thiết đặt Cửa hàng';
$lang['vendor_setting'] = 'Thiết đặt Nhà cung cấp';
$lang['store_name'] = 'Tên Cửa hàng';
$lang['save_settings'] = 'Lưu Thiết đặt';
$lang['cover_text_color'] = 'Màu Bao gồm Văn bản';
$lang['store_logo'] = 'Logo Cửa hàng';
$lang['cover_background_image'] = 'Ảnh nền bìa';
$lang['home'] = 'Nhà';
$lang['terms_condition'] = 'Thuật ngữ & Điều kiện';
$lang['unsubscribed_success'] = 'Bạn đã hủy đăng ký thành công';
$lang['success'] = 'Sự thành công';
$lang['back_to_admin'] = 'Quay lại Quản trị';
$lang['per_sale'] = 'Đối với muối';
$lang['of_per'] = 'của Per';
$lang['warning_default_commission_not_set'] = 'Cảnh báo : Hoa hồng mặc định không đặt';
$lang['warning_commission_not_set'] = 'Cảnh báo : Hoa hồng không đặt';
$lang['per'] = 'Cho';
$lang['general_clicks'] = 'Nhấp chuột chung';
$lang['sale_count'] = 'Số lượng bán hàng';
$lang['sale_amount'] = 'Số tiền bán';
$lang['click_count'] = 'Bấm Đếm';
$lang['click_amount'] = 'Bấm Số tiền';
$lang['general_count'] = 'Tổng đếm';
$lang['general_amount'] = 'Tổng số tiền';
$lang['action_count'] = 'Số hành động';
$lang['action_amount'] = 'Số lượng Hành động';
$lang['show_more'] = 'Hiện thêm';
$lang['commissions'] = 'Hoa hồng';
$lang['your_affiliate_id'] = 'ID liên kết của bạn';
$lang['if_you_using_external_store_like'] = 'Nếu bạn đang sử dụng một cửa hàng bên ngoài như: Woocommerce, Magento, Prestashop, OpenCart, Shopify, BigCommerce, OsCommerce, ZenCart, Xcart hoặc cửa hàng tùy chỉnh,';
$lang['you_will_able_create_comission_program_sale_and_click'] = 'bạn sẽ có thể tạo chương trình hoa hồng của mình để bán và nhấp chuột và chia sẻ nó với các chi nhánh của bạn.';
$lang['program_not_selected'] = 'Chương trình không được chọn';
$lang['admin_setting'] = 'Thiết đặt Quản trị';
$lang['code_of_general_click_tracking_script_to_specify'] = 'Mã nhấp chuột chung nên là một chuỗi không có khoảng trống và ký tự đặc biệt mà sau này bạn sẽ sử dụng trong kịch bản theo dõi để chỉ định rằng nhấp chuột chung này nên được sử dụng.';
$lang['code_of_action_commission_tracking_script_to_specify'] = 'Hoa hồng hành động nên là một chuỗi không có khoảng trống và ký tự đặc biệt mà sau này bạn sẽ sử dụng trong kịch bản theo dõi để chỉ định rằng hành động này nên được sử dụng.';
$lang['enter_message_and_save_program_to_send'] = 'Nhập tin nhắn và lưu chương trình để gửi';
$lang['autoplay'] = 'Phát tự động';
$lang['recursion'] = 'Đệ quy';
$lang['select_recursion'] = 'Chọn đệ quy';
$lang['days'] = 'Ngày';
$lang['hours'] = 'Giờ';
$lang['minutes'] = 'Biên bản';
$lang['choose_endtime'] = 'Chọn Giờ Kết thúc';
$lang['postback_status'] = 'Trạng thái Postback';
$lang['default_postback_settings'] = 'THIẾT ĐẶT POSTBACK MẶC ĐỊNH';
$lang['region_code'] = 'Mã vùng';
$lang['region_name'] = 'Tên vùng';
$lang['country_name'] = 'Tên quốc gia';
$lang['continent_name'] = 'Tên lục địa';
$lang['time_zone'] = 'Múi giờ';
$lang['currency_symbol'] = 'Biểu tượng tiền tệ';
$lang['id_sale_id_or_click_id'] = 'ID (Id Bán hàng hoặc Bấm ID)';
$lang['dynamic_params'] = 'Params động';
$lang['static_params'] = 'Params tĩnh';
$lang['postback_url'] = 'Postback URL';
$lang['param_key'] = 'Phím Param';
$lang['param_value'] = 'Giá trị Param';
$lang['add'] = 'Thêm';
$lang['level'] = 'Mức';
$lang['number_of_clicks_per_commission'] = 'Số lần nhấp chuột cho mỗi hoa hồng';
$lang['fixed'] = 'Cố định';
$lang['external_click'] = 'Bấm Ngoài';
$lang['external_action_click'] = 'Bấm Hành động Bên ngoài';
$lang['are_you_sure'] = 'Bạn có chắc không?';
$lang['enabled'] = 'Kích hoạt';
$lang['datatype_be_number_or_empty_ex_1_2_3_4'] = 'Datatype phải là số hoặc trống ex. 1,2,3,4';
$lang['for_update_products_use_correct_affiliate_script'] = 'Đối với sản phẩm cập nhật, hãy sử dụng kịch bản liên kết chính xác';
$lang['in_column_or_just_export_product_and_check'] = 'trong cột hoặc chỉ xuất sản phẩm và kiểm tra';
$lang['for_create_products_keep_product_id_column_empty_or_use'] = 'để tạo sản phẩm giữ cho cột product_id trống hoặc sử dụng giá trị ';
$lang['required'] = 'Bắt buộc';
$lang['datatype_should_be_number_or_empty'] = 'Kiểu dữ liệu phải là số hoặc trống';
$lang['datatype_should_be_string_or_empty'] = 'Nguyên mẫu phải là chuỗi hoặc trống ex. Sản phẩm mẫu';
$lang['product_msrp'] = 'Sản phẩm MSRP';
$lang['you_have_to_enter_stock_keeping'] = 'Bạn phải nhập ID đơn vị lưu trữ tại đây';
$lang['you_can_maximum_sale_retail_price_for_compare'] = 'Bạn có thể bán tối đa giá bán lẻ để so sánh';
$lang['datatype_should_be_number_greater_than_0'] = 'Datatype phải lớn hơn 0';
$lang['this_will_be_actual_sale_price_of_products'] = 'Đây sẽ là giá bán thực tế của sản phẩm';
$lang['product_short_desc'] = 'Sản phẩm Short Desc';
$lang['datatype_should_be_string_or_html'] = 'Datatype phải là chuỗi hoặc html';
$lang['you_have_to_enter_short_description'] = 'Bạn phải nhập mô tả ngắn về sản phẩm tại đây';
$lang['you_have_to_enter_detail_description'] = 'Bạn phải nhập mô tả chi tiết về sản phẩm tại đây';
$lang['datatype_should_be_comma_separated_string_or_empty'] = 'Kiểu dữ liệu nên là chuỗi tách dấu phẩy hoặc trống';
$lang['you_can_enter_here_tags_of_products_for_seo'] = 'Bạn có thể nhập vào đây thẻ sản phẩm để tìm kiếm và seo';
$lang['datatype_should_be_string_either_virtual_or_downloadable'] = 'Kiểu dữ liệu nên là chuỗi ';
$lang['you_can_enter_any_ine_string_like_virtual_or_downloadable'] = 'Bạn có thể nhập bất kỳ một chuỗi nào như ảo cho sản phẩm vật lý hoặc có thể tải xuống cho các sản phẩm được phân phối bằng điện tử.';
$lang['product_variations'] = 'Biến thể sản phẩm';
$lang['datatype_should_be_well_formatted_json'] = 'Datatype phải được định dạng tốt chuỗi json như được hiển thị trong ví dụ';
$lang['variations_can_be_colors_size_weight_material_anything_etc'] = 'Các biến thể có thể là màu sắc, kích thước, trọng lượng, vật liệu bất cứ thứ gì, v.v.';
$lang['datatype_should_be_number_false_or_true'] = 'Kiểu dữ liệu phải là số 0 (sai) hoặc 1 (đúng)';
$lang['customer_can_comments_on_product_or_not'] = 'Khách hàng có thể nhận xét về sản phẩm hay không';
$lang['allow_shpping'] = 'Cho phép Shpping';
$lang['product_shippable_or_not'] = 'Sản phẩm có thể vận chuyển được hay không';
$lang['allow_file_upload'] = 'Cho phép Tải lên Tệp';
$lang['customer_can_upload_files_while_product_order_or_not'] = 'Khách hàng có thể tải lên tệp trong khi đặt hàng sản phẩm hay không';
$lang['allow_on_store'] = 'Cho phép Vào Cửa hàng';
$lang['product_need_to_show_on_store_or_not'] = 'Sản phẩm có cần hiển thị trên cửa hàng hay không';
$lang['state_id'] = 'ID Tiểu bang';
$lang['datatype_be_valid_country_of_script'] = 'Datatype phải là id quốc gia hợp lệ của script (vui lòng xem tiểu bang catelog cho id cụ thể)';
$lang['product_available_country_location_need_state_id'] = 'Nếu sản phẩm có sẵn trên vị trí quốc gia cụ thể thì cần nhập Id Nhà nước';
$lang['manage_bulk_products_confirmation'] = 'Quản lý xác nhận sản phẩm số lượng lớn';
$lang['confirm_product_image'] = 'Xác nhận Nhập Sản phẩm';
$lang['ok'] = 'OK';
$lang['manage_bulk_products_result'] = 'Quản lý Kết quả sản phẩm số lượng lớn';
$lang['admin_click'] = 'Bấm Vào Quản trị';
$lang['admin_sale'] = 'Bán hàng quản trị';
$lang['are_you_sure_to_edit'] = 'Bạn có chắc chắn muốn chỉnh sửa không?';
$lang['duplicate'] = 'Bản sao';
$lang['review'] = 'Xem xét';
$lang['product_in_review_tru_to_edit_review_then_will_be_cancel'] = 'Sản phẩm này đang được xem xét và nếu bạn cố gắng chỉnh sửa thì việc xem xét sẽ bị hủy bỏ và bạn cần gửi để xem xét lại..!';
$lang['okay_edit'] = 'Sửa được rồi';
$lang['please_select_ecel_file_before_proceed'] = 'Vui lòng chọn tệp excel trước khi tiến hành!';
$lang['withdrawal_limit'] = 'Giới hạn rút tiền';
$lang['please_enter'] = 'Vui lòng nhập';
$lang['if_admin_asked_you_send_payment_proof'] = 'Nếu quản trị viên yêu cầu bạn gửi bằng chứng thanh toán, vui lòng tải lên tại đây';
$lang['warning_no_payment_options_available_contact_assistance'] = 'Cảnh báo: Không có tùy chọn thanh toán nào có sẵn. Vui lòng liên hệ với chúng tôi để được hỗ trợ!';
$lang['hello'] = 'Xin chào';
$lang['thank_you_registering_request_received'] = 'Cảm ơn bạn đã đăng ký với chúng tôi. Yêu cầu của bạn được nhận và chúng tôi sẽ trả lời bạn sớm!';
$lang['if_have_any_queries_please_contact_us'] = 'Nếu có bất kỳ thắc mắc nào vui lòng liên hệ với chúng tôi';
$lang['here'] = 'Ở ĐÂY';
$lang['new_user_registration_request_declined_by_admin'] = 'Yêu cầu đăng ký người dùng mới của bạn bị quản trị viên từ chối!';
$lang['request_declined_by_admin_contact_us'] = 'Yêu cầu của bạn đã bị quản trị viên từ chối! Nếu có bất kỳ thắc mắc nào vui lòng liên hệ với chúng tôi';
$lang['deposit_requests_details'] = 'Chi tiết yêu cầu nạp tiền';
$lang['request_details'] = 'Yêu cầu Chi tiết';
$lang['amount_deposited'] = 'Số tiền gửi';
$lang['submited_details'] = 'Chi tiết đã gửi';
$lang['no_additional_details'] = 'Không có thêm chi tiết!';
$lang['loading'] = 'Tải';
$lang['filter_by_date'] = 'Lọc theo ngày';
$lang['deposit_requests_list'] = 'Danh sách yêu cầu nạp tiền';
$lang['total_deposited_amount'] = 'Tổng số tiền gửi';
$lang['clear'] = 'Trong';
$lang['invalid_number'] = 'Số không hợp lệ';
$lang['invalid_country_code'] = 'Mã quốc gia không hợp lệ';
$lang['too_short'] = 'Quá ngắn';
$lang['too_long'] = 'Quá dài';
$lang['mobile_number_is_required'] = 'Trường Số điện thoại di động là bắt buộc.';
$lang['open_all'] = 'Mở Tất cả';
$lang['close_all'] = 'Đóng Tất cả';
$lang['sales_commissions'] = 'Bán hàng/Hoa hồng';
$lang['paid_unpaid'] = 'Trả phí/Chưa thanh toán';
$lang['total_action_amount'] = 'Tổng hành động/ số tiền';
$lang['external_integration'] = 'Tích hợp bên ngoài';
$lang['withdrawal_all'] = 'Rút tất cả';
$lang['enter_your_bank_name'] = 'Nhập Tên ngân hàng của bạn';
$lang['enter_your_account_number'] = 'Nhập Số Tài khoản của bạn';
$lang['enter_your_account_name'] = 'Nhập Tên Tài khoản của bạn';
$lang['enter_your_ifsc_code'] = 'Nhập Mã IFSC của bạn';
$lang['balance'] = 'Cân';
$lang['paid_balance'] = 'Số dư trả phí';
$lang['filter_by_type'] = 'Lọc theo loại';
$lang['filter_by_paid_type'] = 'Bộ lọc theo loại trả phí';
$lang['filter_by_withdraw_type'] = 'Lọc theo loại Rút';
$lang['canceled'] = 'Bị hủy bỏ';
$lang['trashed'] = 'Trashed';
$lang['withdrawal_all_selected'] = 'Rút tất cả đã chọn';
$lang['integration_id'] = 'ID TÍCH HỢP';
$lang['payment'] = 'THANH TOÁN';
$lang['withdraw_requests_details'] = 'Rút Chi tiết Yêu cầu';
$lang['new_requests'] = 'Yêu cầu Mới';
$lang['withdraw_requests_list'] = 'Rút Danh sách Yêu cầu';
$lang['you_not_be_able_to_revert_this'] = 'Bạn sẽ không thể hoàn nguyên điều này!';
$lang['yes_delete'] = 'Vâng, Xóa đi!';
$lang['request_deleted_successfully_transactions_in_wallet'] = 'Yêu cầu đã xóa thành công.. và tất cả các giao dịch được đưa vào ví';
$lang['product_duplicate_successfully'] = 'Trùng lặp sản phẩm thành công';
$lang['minimum_deposit_ammount'] = 'Tiền gửi tối thiểu Ammount';
$lang['minimum_deposit_warning'] = 'Vui lòng duy trì số tiền gửi tối thiểu nếu không các liên kết giới thiệu của bạn sẽ không hoạt động ...';
$lang['all_orders'] = 'Tất cả các đơn đặt hàng';
$lang['deposit_balance'] = 'Số dư tiền gửi';
$lang['enter_amount_to_deposit'] = 'Nhập số tiền để gửi';
$lang['enter_amount'] = 'Nhập Số tiền';
$lang['select_payment_method'] = 'Chọn Phương thức thanh toán';
$lang['unauthorized_access'] = 'Truy cập trái phép!';
$lang['please_enter_valid_amount'] = 'Vui lòng nhập số tiền hợp lệ!';
$lang['please_enter_valid_amount_to_deposit'] = 'Vui lòng nhập số tiền hợp lệ để gửi tiền';
$lang['choose_bank'] = 'Chọn Ngân hàng';
$lang['back'] = 'Lưng';
$lang['confirm'] = 'Xác nhận';
$lang['no_deposit_added_yet'] = 'Chưa có thêm tiền gửi!';
$lang['lifetime_free_membership'] = 'Tư cách thành viên miễn phí trọn đời';
$lang['lifetime_free_membership_access_all_system_functions'] = 'Bạn có một thành viên miễn phí trọn đời. bạn có thể truy cập tất cả các chức năng hệ thống trong suốt cuộc đời';
$lang['your_account_will_expire_in'] = 'Tài khoản của bạn sẽ hết hạn trong';
$lang['plan'] = 'Kế hoạch';
$lang['plan_date'] = 'Ngày lên kế hoạch';
$lang['lifetime'] = 'Đời';
$lang['to'] = 'đến';
$lang['remains'] = 'Hài cốt';
$lang['expire'] = 'Hết';
$lang['pending'] = 'Chờ';
$lang['total_not_match'] = 'Tổng số không khớp';
$lang['expired'] = 'Hết hạn';
$lang['failed'] = 'Thất bại';
$lang['processed'] = 'Xử lý';
$lang['refunded'] = 'Hoàn tiền';
$lang['show_my_id'] = 'Hiện ID của tôi';
$lang['afiliate_id'] = 'ID liên kết';
$lang['affiliate_username'] = 'Tên người dùng liên kết';
$lang['affiliate_email'] = 'Email liên kết';
$lang['affiliate_store_url'] = 'URL Cửa hàng Liên kết';
$lang['your_store_page'] = 'Trang Cửa hàng của bạn';
$lang['click'] = 'Bấm';
$lang['n_a'] = 'N/A';
$lang['all_ads'] = 'Tất cả quảng cáo';
$lang['copy'] = 'Bản sao';
$lang['click_ratio'] = 'Bấm Tỷ lệ';
$lang['sale_ratio'] = 'Tỷ lệ bán hàng';
$lang['ip_not_available'] = 'IP không sẵn dùng';
$lang['store_order'] = 'Đặt hàng cửa hàng';
$lang['store_click'] = 'Bấm Vào Cửa hàng';
$lang['cpa_level'] = 'CPA - cấp độ';
$lang['cps'] = 'CPS';
$lang['cpc'] = 'CPC';
$lang['bank_transfer'] = 'Chuyển khoản ngân hàng';
$lang['cash_on_delivery'] = 'Tiền mặt khi giao hàng';
$lang['flutterwave'] = 'Sóng rung';
$lang['opay'] = 'OPay';
$lang['paypal'] = 'PayPal';
$lang['paypal_standard'] = 'tiêu chuẩn PayPal';
$lang['paystack'] = 'paystack';
$lang['paytm'] = 'Paytm';
$lang['razorpay'] = 'Dao cạo râu';
$lang['skrill'] = 'Skrill';
$lang['stripe'] = 'Lon';
$lang['xendit'] = 'Xendit';
$lang['yandex'] = 'Yandex';
$lang['get_paid_with'] = 'Được thanh toán bằng';
$lang['deposit_payment_success'] = 'Thanh toán tiền gửi đã hoàn thành thành công';

